@charset "gb2312";
@import url(base.css);
@import url(font.css);
.wraper-0{background:#000 url(../images/home_01.jpg) no-repeat 50% 0;}
.wraper-1{background:url(../images/home_02.jpg) no-repeat 50% 105px;}
.wraper-2{background:url(../images/home_03.jpg) no-repeat 50% 246px;}
.wraper-3{background:url(../images/home_04.jpg) no-repeat 50% 396px;}
.wraper-4{background:url(../images/home_05.jpg) no-repeat 50% 534px;height:795px;}
.head{height:517px;}


.foot{height:100px;background:#000;}
